Subject: Ticket Assigned - order information
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 15:00:38 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information User                    Hello           06:53 PM, 18th Feb                   Bot                   Hi again!           06:53 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:54 PM, 18th Feb                     User                    are out for delivery today, please be available to receive it.           06:54 PM, 18th Feb                     User                    Hello           06:54 PM, 18th Feb                     User                    I want to know my total bill           06:54 PM, 18th Feb                     User                    Items from Order 9636100259 AWB FC021721001756 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/VYTxInKfXdb.           06:54 PM, 18th Feb                   krishan                   Ple
 ase stay on hold while I retrieve the information.           06:54 PM, 18th Feb                     User                    Check my order no           06:55 PM, 18th Feb                   krishan                   currently your order is out for delivery           06:56 PM, 18th Feb                     User                    Total  bill           06:56 PM, 18th Feb                     User                    ??           06:56 PM, 18th Feb                   krishan                   as one item has been cancelled so at the time delivery courier team share the total amount with you           06:56 PM, 18th Feb                     User                    Yeah since morning ?           06:57 PM, 18th Feb                     User                    How much           06:57 PM, 18th Feb                   krishan                   we are truly sorry as you till now have not received it           06:57 PM, 18th Feb                     User                    I cancelled the belt 
           06:57 PM, 18th Feb                   krishan                   we can can tell you now by the warehouse end your order value will be modify           06:58 PM, 18th Feb                     User                    So i dont have to payfor belt           06:58 PM, 18th Feb                   krishan                   you will have to pay only for remaining items           06:58 PM, 18th Feb                     User                    Aed89 for belt i don't have to pay ? Right ?           06:58 PM, 18th Feb                     User                    Ok           06:58 PM, 18th Feb                     User                    Thank you Krishan           06:59 PM, 18th Feb                   krishan                   we can not tell the exact amount now           06:59 PM, 18th Feb                     User                    Ok           06:59 PM, 18th Feb                   krishan                   courier team will let you know           06:59 PM, 18th Feb              
        User                    Ok dears           06:59 PM, 18th Feb                     User                    Dear*           06:59 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:00 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122459